Yaf_Config_Simple::offsetGet
Yaf_Config_Simple::offsetUnset
Yaf_Config_Simple
PHP Manual

# Yaf_Config_Simple::offsetSet

(PECL yaf >=1.0.0)

Yaf_Config_Simple::offsetSet — The offsetSet purpose

### Opis

public void Yaf_Config_Simple::offsetSet ( string `$name` , string `$value` )

Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`name`

`value`

### Zwracane wartości

Yaf_Config_Simple::offsetGet
Yaf_Config_Simple::offsetUnset
Yaf_Config_Simple
PHP Manual